uuid: c3d53f76-8f00-4b63-969d-32c4312bac2c
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Sh8c2Sw3otCGTZSWsmgf1c9vvzsHu1g6YWT-9ySgeb0
id: us_states
label: 'U.S. states'
description: 'A clickable map of U.S. states.'
help: 'A clickable map of U.S. states.'
category: Maps
type: url
template: ''
url: us_states.svg
css: ''
javascript: ''
options: ''
value_attributes: data-id
text_attributes: data-name
fill: true
zoom: true
tooltip: true
show_select: false
element: true
entity_reference: false
